Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Problemas con apache mod_ssl (urgente)
  #1  
Antiguo 30-dic-2004, 20:27
Killrazor
Invitado
 
Mensajes: n/a
Problemas con apache mod_ssl (urgente)

Hola a todos, tengo un problema bastante gordo (sobretodo por el poco tiempo que tengo). He instalado apache 1.3 y mod_ssl desde el yast (es decir me lo deberia haber instalado bien...). Puedo iniciar el demonio de apache pero cuando escribo el comando de iniciar con ssl (apachectl startssl), me dice que no reconoce ninguna de las lineas que hay en el httpd.conf de mod_ssl.
Me va dando errores del tipo:
Código:
Invalid command 'SSLEngine', perhaps mis-spelled or defined by a module not included in the server configuration
/usr/sbin/apachectl startssl: httpd could not be started
Solo necesito que vaya, de la manera que sea. Del resto creo que puedo ocuparme
Gracias
Responder Citando
  #2  
Antiguo 30-dic-2004, 21:08
benysar
Invitado
 
Mensajes: n/a
Pues mira, yo no tengo mucha idea de esto, pero....has pensado en instalar "Xampp"?
De una manera muy sencilla, y en un solo tar.bz te instala:
Apache 2.0.52, MySQL 4.1.8, PHP 5.0.3 & 4.3.10 & PEAR + SQLite 2.8.9/2.8.14 + multibyte (mbstring) support, Perl 5.8.4, ProFTPD 1.2.10, phpMyAdmin 2.6.0-pl3, OpenSSL 0.9.7d, GD 2.0.1, Freetype2 2.1.7, libjpeg 6b, libpng 1.2.7, gdbm 1.8.0, zlib 1.1.4, expat 1.2, Sablotron 1.0, libxml 2.4.26, Ming 0.2a, Webalizer 2.01, pdf class 009e, ncurses 5.8, mod_perl 1.99_17, FreeTDS 0.62.4, gettext 0.11.5, IMAP C-Client 2002b, OpenLDAP (client) 2.2.13, mcrypt 2.5.7, mhash 0.8.18, Turck MMCache 2.4.6, cURL 7.10.7, libxslt 1.1.8, phpSQLiteAdmin 0.2, libapreq 2.04-dev


Y además funciona!! (comprobado)
Responder Citando
  #3  
Antiguo 30-dic-2004, 21:16
Killrazor
Invitado
 
Mensajes: n/a
Gracias por el consejo pero la verdad es que tengo que entregar una practica de certificados en la universidad. Lo unico que necesito es que empiece a funcionar aunque sea por defecto. Yo creo que es por culpa de algun modulo que no he incluido o por la manera de hacerlo en el httpd.conf
Gracias
Responder Citando
  #4  
Antiguo 30-dic-2004, 21:18
benysar
Invitado
 
Mensajes: n/a
Cita:
Iniciado por Killrazor
Gracias por el consejo pero la verdad es que tengo que entregar una practica de certificados en la universidad. Lo unico que necesito es que empiece a funcionar aunque sea por defecto. Yo creo que es por culpa de algun modulo que no he incluido o por la manera de hacerlo en el httpd.conf
Gracias
Esto es inmediato...es bajartelo, instalarlo (es muy facil) y empezar a funcionar. De verdad...no vas a tener ningún problema
Responder Citando
  #5  
Antiguo 30-dic-2004, 21:44
Killrazor
Invitado
 
Mensajes: n/a
Bueno, lo probare a ver que pasa. Ya os contare. Pero me resulta extreño que el SUSE haga estas cosas.
Responder Citando
  #6  
Antiguo 30-dic-2004, 22:36
Avatar de mabs
mabs mabs está desconectado
Miembro Senior
 
Fecha de Ingreso: 06-agosto-2004
Ubicación: Madrid
Mensajes: 847
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 15
mabs está en el buen camino
Asegurate que la directiva :
LoadModule ssl_module modules/libssl.so
la tienes puesta.
Saludos.
__________________
XXXXXXXXXXXXXX
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Problema con Apache CGSHBL Internet, Redes y Wireless 12 03-oct-2007 16:11
MPlayer ?? Problemas .. .. schwartz Software 25 20-nov-2004 21:19
Graves problemas de seguridad en productos Mozilla chuzo Internet, Redes y Wireless 0 16-sep-2004 14:20



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 00:50.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba